Subject: Leave approval reminder
From: Suhrid Barai <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Fri, 29 Apr 2016 13:22:17 +0530 (IST)

Dear Concern, 

I'm writing this email in order to get a word from your side regarding the request to provide me a leave from 11th May to 11th June. Kindly confirm my request as it is important for me to take the leave. I've always been enthusiastic about working here and even looking forward to keep working with more responsibilities. But for now I really need the leave for an extremely personal reason. Kindly approve my leave. Looking for ward to a response soon. 

Thank You 
Regards 
Suhrid